<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="css/bootstrap.min.css" type="text/css">
    <link rel="stylesheet" href="css/bootstrap-multiselect.css" type="text/css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">
    <link href="https://cdnjs.cloudflare.com/ajax/libs/flag-icon-css/2.3.1/css/flag-icon.min.css" rel="stylesheet"/>
	<link rel="stylesheet" type="text/css" href="css/header.css">
	<link rel="stylesheet" type="text/css" href="css/footer.css">
	<link rel="stylesheet" type="text/css" href="css/user_area.css">
    <title>Escort Directory</title>
  </head>
  <body>

  	<div class="wrapper">
  		<div class="header">
  			<div class="header-top">
  				<div class="header-top-container d-flex flex-row justify-content-between align-items-center inner-section desktop">
	  				<p>Welcome to Escort Directory, largest escort database.</p>
	  				<div class="d-flex">
	  					<div class="d-flex dropdown-selection currency">
	  						<p>Currency:</p>
	  						<div class="dropdown">
							  	<a class="dropdown-toggle" id="currentCurency" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
								    <span class="dropdown-toggle-val">EUR</span>
								    <span class="caret"></span>
							  	</a>
								<ul class="dropdown-menu" data-type="currentCurency">
								  <li><a href="javascript:void(0)">EUR</a></li>
								  <li><a href="javascript:void(0)">USD</a></li>
								  <li><a href="javascript:void(0)">GBP</a></li>
								  <li><a href="javascript:void(0)">RON</a></li>
								</ul>
							</div>
	  					</div>
	  					<div class="d-flex dropdown-selection currentLang">
	  						<p>Language:</p>
	  						<div class="dropdown">
							  	<a class="dropdown-toggle" id="currentLang" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
								    <span class="dropdown-toggle-val">DE <span class="flag-icon flag-icon-de"></span></span>
								    <span class="caret"></span>
							  	</a>
								<ul class="dropdown-menu" data-type="currentLang">
								  <li><a href="javascript:void(0)" class="d-flex justify-content-between align-items-center">DE <span class="flag-icon flag-icon-de"></span></a></li>
								  <li><a href="javascript:void(0)" class="d-flex justify-content-between align-items-center">RO <span class="flag-icon flag-icon-ro"></span></a></li>
								  <li><a href="javascript:void(0)" class="d-flex justify-content-between align-items-center">FR <span class="flag-icon flag-icon-fr"></span></a></li>
								  <li><a href="javascript:void(0)" class="d-flex justify-content-between align-items-center">BR <span class="flag-icon flag-icon-br"></span></a></li>
								</ul>
							</div>
	  					</div>
	  				</div>
  				</div>
  			</div>
  			<div class="header-menu">
  				<div class="header-menu-container d-flex flex-row justify-content-between align-items-center inner-section">
  					<div class="d-flex align-items-center">
	  					<div class="menu mobile">
							<div id="submenu-trigger" class="menu-item">
								<a class="menu-link d-flex align-items-end" href="#"><div class="menu-icon bars"></div></a>
							</div>
	  					</div>
	  					<a class="logo-image" style="background-image: url('images/logo.png');"></a>
  					</div>
  					<div class="d-flex menu">
						<div class="menu-item">
							<a class="menu-link d-flex align-items-end" href="#"><div class="menu-icon message"><span class="notice-bubble">3</span></div><span class="desktop">Message</span></a>
						</div>
						<div class="menu-item">
							<a class="menu-link d-flex align-items-end" href="#"><div class="menu-icon dashboard"></div><span class="desktop">Dashboard</span></a>
						</div>
  					</div>
	  				<div class="header-submenu-container" style="display: none;">
	  					<div class="submenu-items-container">
		  					<a href="#" class="submenu-item d-flex align-items-center">
		  						<div class="submenu-icon">
		  							<div class="image" style="background-image: url('images/classified_ads.png')"></div>
		  						</div>
		  						<div class="submenu-name">
		  							<p>Classified ads</p>
		  							<p>Member offers, searching for...</p>
		  						</div>
		  					</a>
		  					<a href="#" class="submenu-item d-flex align-items-center">
		  						<div class="submenu-icon">
		  							<div class="image" style="background-image: url('images/comments.png')"></div>
		  						</div>
		  						<div class="submenu-name">
		  							<p>Comments</p>
		  							<p>See what people have to say.</p>
		  						</div>
		  					</a>
		  					<a href="#" class="submenu-item d-flex align-items-center">
		  						<div class="submenu-icon">
		  							<div class="image" style="background-image: url('images/photo_feed.png')"></div>
		  						</div>
		  						<div class="submenu-name">
		  							<p>Photo Feed</p>
		  							<p>Latest member photo upolads.</p>
		  						</div>
		  					</a>
		  					<a href="#" class="submenu-item d-flex align-items-center">
		  						<div class="submenu-icon">
		  							<div class="image" style="background-image: url('images/latest_actions.png')"></div>
		  						</div>
		  						<div class="submenu-name">
		  							<p>Latest Actions</p>
		  							<p>Most active members updates.</p>
		  						</div>
		  					</a>
		  					<a href="#" class="submenu-item d-flex align-items-center">
		  						<div class="submenu-icon">
		  							<div class="image" style="background-image: url('images/tours.png')"></div>
		  						</div>
		  						<div class="submenu-name">
		  							<p>Tours</p>
		  							<p>Find members visiting your city.</p>
		  						</div>
		  					</a>
		  					<a href="#" class="submenu-item d-flex align-items-center">
		  						<div class="submenu-icon">
		  							<div class="image" style="background-image: url('images/review.png')"></div>
		  						</div>
		  						<div class="submenu-name">
		  							<p>Review</p>
		  							<p>See who is the best in the business. </p>
		  						</div>
		  					</a>
	  					</div>
	  					<a href="#">Links</a>
	  					<a href="#">Live Cams</a>
	  					<a href="#">Blog</a>
	  					<a href="#">Contact</a>
	  					<a href="#">Subscribe</a>
	  				</div>
  				</div>
  			</div>
  		</div>
  		<div class="content user-area user-area-escort">
  			<div class="clear mb-20 desktop"></div>
  			<div class="d-flex inner-section">
	  			<nav id="menuBar">	
					<ul class="nav-list">
					  	<li><a>Dashboard</a></li>	
					  	<li>
					    	<a class="accordion-heading" data-toggle="collapse" data-target="#submenu1">My profile</a>

						    <ul class="nav-list submenu-list collapse" id="submenu1">
							    <li>
							      	<a href="user_area.html">Biography</a>
							    </li>
							    <li>
							      	<a href="user_area-about.html">About me</a>
							    </li>
							    <li>
							      	<a href="user_area-languages.html">Languages</a>
							    </li>
							    <li>
							      	<a href="user_area-cities.html">Working cities</a>
							    </li>
							    <li>
							      	<a href="user_area-services.html">Services</a>
							    </li>
							    <li>
							      	<a href="user_area-working-times.html">Working times</a>
							    </li>
							    <li>
							      	<a href="user_area-prices.html">Prices</a>
							    </li>
							    <li>
							      	<a href="user_area-contact-info.html">Contact info</a>
							    </li>
							    <li>
							      	<a href="user_area-gallery.html">Gallery</a>
							    </li>
						    </ul>
					  	</li>
					  	<li>
					    	<a class="accordion-heading" data-toggle="collapse" data-target="#submenu2">Wizz with Steps</a>

						    <ul class="nav-list submenu-list collapse" id="submenu2">
							    <li>
							      	<a href="user_area-new-escort.html">Add escort(Agency)</a>
							    </li>
							    <li>
							      	<a href="user_area-create-profile.html">Create Profile</a>
							    </li>
						    </ul>
					  	</li>
					  	<li><a href="user_area-tour.html">Tour</a></li>	
					  	<li class="active"><a href="user_area-verification.html">100% Verification</a></li>	
					  	<li><a href="user_area-blacklist.html">Blacklist</a></li>	
					  	<li><a href="user_area-followers.html">My followers</a></li>
					  	<li><a href="user_area-reviews.html">My reviews</a></li>		
					</ul>
				</nav>
				<div class="right-section">
					<div class="clear mb-20"></div>
					<div class="section-title">Welcome, Natascha to your private area.</div>
					<div class="errors-container mt-10" style="display: none;">
						<div class="section-subtitle uppercase">Errors</div>
						<div class="box-section"></div>
					</div>
					<div class="clear mb-30"></div>
					<div class="section-subtitle uppercase">Profile verification</div>
					<form>
						<section id="step1">
							<div class="box-section inputs-container">
								<p class="text-grey" style="font-weight: 600;">Welcome to the 100% Verification process!</p>
								<div class="clear mb-20"></div>
								<p class="text-grey">This is your chance to increase your credibility in front of your visitors and get more clients!</p>
								<p class="text-grey">Once you successfully complete our SAFE and SECURE process, your profile will get a 100% verified label that will show everyone that your photos are real.</p>
								<div class="clear mb-30"></div>
								<p class="text-grey" style="font-weight: 600;">On short, this is what we will need:</p>
								<div class="clear mb-20"></div>
								<ul>
								  <li class="text-grey">A photo of your ID/passport or another official document. You can cover your personal identification number.</li>
								  <li class="text-grey">A photo of you holding a sheet of paper on which you wrote escortdirectory.com and the date. Please make sure both your face and the sheet of paper are visible.</li>
								  <li class="text-grey">If you have blurred/cropped photos in your gallery, please send us the original (non-blurred and non-cropped) photos in which we can see your face and compare with the other set of pics.</li>
								  <li class="text-grey">You can also upload another 1-2 private photos.</li>
								  <li class="text-grey">In special cases we might also ask for a video in which you say "Hello Escortdirectory"</li>
								</ul> 
								<div class="clear mb-50"></div>
								<p class="text-grey" style="font-style: italic;font-size: 14px;line-height: 16px;">Please note that all documents you send to us will be kept confidential and will never be shared with third parties.</p>
								<div class="clear mb-30"></div>
								<div class="d-flex justify-content-end">
									<div class="btn btn-blue-dark uppercase btn-large next-step">Start Verification Process</div>
								</div>
							</div>
						</section>
						<section id="step2" style="display: none;">
							<div class="box-section inputs-container">
								<p class="text-grey" style="font-style: italic;color: #fa3e3e;font-size: 14px;line-height: 16px;">WARNING: You must provide a copy of your ID (or any other official document) AND a pic of you holding a sheet of paper with the site's name and the date.Please do again the verification process with all images we requested.</p>
								<div class="picture-container havePicture d-flex flex-wrap flex-md-nowrap justify-content-between flex-fill" data-type="main">
									<div class="picture-info d-flex">
										<div class="image" style="background-image: url('pics/poza1.jpg');"></div>
										<div>
											<p class="title">Picture 1*</p>
											<p class="text-grey title-info">ID (Official document)</p>
											<input id="mainPicture" type="file" name="mainPicture" style="display: none;">
										</div>
									</div>
									<div class="d-flex align-items-end">
										<div class="btn btn-blue uppercase btn-small add-photo">Attach photo</div>
										<div class="btn btn-grey-dark uppercase btn-small replace-photo">Replace photo</div>
									</div>
								</div>
								<div class="picture-container d-flex flex-wrap flex-md-nowrap justify-content-between flex-fill" data-type="second">
									<div class="picture-info d-flex">
										<div class="image"></div>
										<div>
											<p class="title">Picture 2*</p>
											<p class="text-grey title-info">Photo of you holding a sheet of paper on which you wrote Escortdirectory.com and the date.</p>
											<input id="secondPicture" type="file" name="secondPicture" style="display: none;">
										</div>
									</div>
									<div class="d-flex align-items-end">
										<div class="btn btn-blue uppercase btn-small add-photo">Attach photo</div>
										<div class="btn btn-grey-dark uppercase btn-small replace-photo">Replace photo</div>
									</div>
								</div>
								<div class="picture-container d-flex flex-wrap flex-md-nowrap justify-content-between flex-fill" data-type="third">
									<div class="picture-info d-flex">
										<div class="image"></div>
										<div>
											<p class="title">Picture 3*</p>
											<p class="text-grey title-info">Another private photo, different from what you have in your gallery.</p>
											<input id="thirdPicture" type="file" name="thirdPicture" style="display: none;">
										</div>
									</div>
									<div class="d-flex align-items-end">
										<div class="btn btn-blue uppercase btn-small add-photo">Attach photo</div>
										<div class="btn btn-grey-dark uppercase btn-small replace-photo">Replace photo</div>
									</div>
								</div>
								<div class="picture-container d-flex flex-wrap flex-md-nowrap justify-content-between flex-fill" data-type="forth">
									<div class="picture-info d-flex">
										<div class="image"></div>
										<div>
											<p class="title">Picture 4*</p>
											<p class="text-grey title-info">If you have blurred/cropped pics in your gallery, please upload the original versions of those photos.</p>
											<input id="forthPicture" type="file" name="forthPicture" style="display: none;">
										</div>
									</div>
									<div class="d-flex align-items-end">
										<div class="btn btn-blue uppercase btn-small add-photo">Attach photo</div>
										<div class="btn btn-grey-dark uppercase btn-small replace-photo">Replace photo</div>
									</div>
								</div>
								<div class="clear mb-20"></div>
								<p class="text-grey" style="font-weight: 600;">Extra:</p>
								<ul>
								  <li class="text-grey" style="font-size: 14px;line-height: 16px;">You can also upload another 1-2 private photos.</li>
								  <li class="text-grey" style="font-size: 14px;line-height: 16px;">In special cases we might also ask for a video in which you say "Hello Escortdirectory".</li>
								</ul> 
								<div class="picture-container d-flex flex-wrap flex-md-nowrap justify-content-between flex-fill" data-type="extra">
									<div class="picture-info d-flex">
										<div class="image"></div>
										<div>
											<p class="title">Pictures</p>
											<p class="text-grey title-info">More photos for verification.</p>
											<input id="extraPicture" type="file" name="extraPicture" style="display: none;">
										</div>
									</div>
									<div class="d-flex align-items-end">
										<div class="btn btn-blue uppercase btn-small add-photo">Attach photo</div>
										<div class="btn btn-grey-dark uppercase btn-small replace-photo">Replace photo</div>
									</div>
								</div>
								<div class="video-container d-flex flex-wrap flex-md-nowrap justify-content-between flex-fill" data-type="video">
									<div class="video-info d-flex">
										<div class="image"></div>
										<div>
											<p class="title">Video</p>
											<p class="text-grey title-info">Video for verification.</p>
											<input id="video" type="file" name="video" style="display: none;">
										</div>
									</div>
									<div class="d-flex align-items-end">
										<div class="btn btn-blue uppercase btn-small add-video">Attach video</div>
										<div class="btn btn-grey-dark uppercase btn-small replace-video">Replace video</div>
									</div>
								</div>
							</div>
							<div class="clear mb-30"></div>
							<div class="d-flex justify-content-end align-items-center">
								<a href="#" class="uppercase text-grey mr-30 previous-step">Back</a>
								<a href="#" class="btn btn-big btn-brown btn-bold uppercase next-step">Send request</a>
							</div>
						</section>
						<section id="step3" style="display: none;">
							<div class="box-section inputs-container">
								<div class="clear mb-30"></div>
								<div class="image" style="
								background-image: url('images/success.png');
								width: 60px;
								height: 60px;
								background-size: cover;
								margin: 0 auto;
								"></div>
								<div class="clear mb-30"></div>
								<div class="d-flex justify-content-center">
									<p>Thank you for completing the 100% Verification process.</p>
								</div>
								<div class="clear mb-20"></div>
								<div class="d-flex justify-content-center">
									<p class="text-grey" style="text-align: center;">One of our admins will check your photos and give you an answer as soon as possible (it usually takes around 24h).</p>
								</div>
								<div class="clear mb-50"></div>
								<div class="d-flex justify-content-center">
									<a href="user_area.html" class="btn btn-blue-dark uppercase btn-large">Back to dashboard</a>
								</div>
							</div>
						</section>
						<section id="step4" style="display: none;">
							<div class="box-section inputs-container">
								<div class="clear mb-30"></div>
								<div class="image" style="
								background-image: url('images/success.png');
								width: 60px;
								height: 60px;
								background-size: cover;
								margin: 0 auto;
								"></div>
								<div class="clear mb-30"></div>
								<div class="d-flex justify-content-center">
									<p>Pending</p>
								</div>
								<div class="clear mb-20"></div>
								<div class="d-flex justify-content-center">
									<p class="text-grey" style="text-align: center;">Your verification process is pending. Please be patient.</p>
								</div>
								<div class="clear mb-50"></div>
								<div class="d-flex justify-content-center">
									<a href="user_area.html" class="btn btn-blue-dark uppercase btn-large">Back to dashboard</a>
								</div>
							</div>
						</section>
					</form>
					<div class="clear mb-40"></div>
				</div>
			</div>
  		</div>
  	</div>


    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
	<script type="text/javascript" src="js/user_area-verification.js"></script>
  </body>
</html>